Bug 1878498 - bear-3.0.7 is available
Summary: bear-3.0.7 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: bear
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Till Hofmann
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1794566
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-13 13:31 UTC by Upstream Release Monitoring
Modified: 2021-01-24 17:09 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-01-24 17:09:10 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 3.0.0 (#1878498) (941 bytes, patch)
2020-09-30 16:12 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.0.4 (#1878498) (941 bytes, patch)
2020-12-12 16:56 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.0.5 (#1878498) (941 bytes, patch)
2020-12-22 10:11 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.0.6 (#1878498) (941 bytes, patch)
2020-12-29 18:12 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.0.7 (#1878498) (941 bytes, patch)
2021-01-14 20:13 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-09-13 13:31:20 UTC
Latest upstream release: 3.0.0-rc1
Current version/release in rawhide: 2.4.4-1.fc34
URL: https://github.com/rizsotto/Bear

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18436/

Comment 1 Upstream Release Monitoring 2020-09-13 13:31:29 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://github.com/rizsotto/bear/archive/3.0.0/bear-3.0.0.tar.gz to ./bear-3.0.0.tar.gz

Comment 2 Upstream Release Monitoring 2020-09-20 18:10:28 UTC
Latest upstream release: 3.0.0-rc2
Current version/release in rawhide: 2.4.4-1.fc34
URL: https://github.com/rizsotto/Bear

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18436/

Comment 3 Upstream Release Monitoring 2020-09-20 18:10:31 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://github.com/rizsotto/bear/archive/3.0.0/bear-3.0.0.tar.gz to ./bear-3.0.0.tar.gz

Comment 4 Upstream Release Monitoring 2020-09-28 02:33:30 UTC
Latest upstream release: 3.0.0-rc3
Current version/release in rawhide: 2.4.4-1.fc34
URL: https://github.com/rizsotto/Bear

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18436/

Comment 5 Upstream Release Monitoring 2020-09-28 02:33:32 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://github.com/rizsotto/bear/archive/3.0.0/bear-3.0.0.tar.gz to ./bear-3.0.0.tar.gz

Comment 6 Upstream Release Monitoring 2020-09-30 16:12:31 UTC
Latest upstream release: 3.0.0
Current version/release in rawhide: 2.4.4-1.fc34
URL: https://github.com/rizsotto/Bear

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18436/

Comment 7 Upstream Release Monitoring 2020-09-30 16:12:35 UTC
Created attachment 1717930 [details]
[patch] Update to 3.0.0 (#1878498)

Comment 8 Upstream Release Monitoring 2020-10-29 18:11:56 UTC
Latest upstream release: 3.0.1
Current version/release in rawhide: 2.4.4-1.fc34
URL: https://github.com/rizsotto/Bear

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18436/

Comment 9 Upstream Release Monitoring 2020-10-29 18:12:00 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 10 Upstream Release Monitoring 2020-11-08 14:01:42 UTC
Latest upstream release: 3.0.2
Current version/release in rawhide: 2.4.4-1.fc34
URL: https://github.com/rizsotto/Bear

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18436/

Comment 11 Upstream Release Monitoring 2020-11-08 14:01:44 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 12 Upstream Release Monitoring 2020-11-22 18:22:33 UTC
Latest upstream release: 3.0.3
Current version/release in rawhide: 2.4.4-1.fc34
URL: https://github.com/rizsotto/Bear

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18436/

Comment 13 Upstream Release Monitoring 2020-11-22 18:22:36 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 14 Upstream Release Monitoring 2020-12-12 16:56:05 UTC
Latest upstream release: 3.0.4
Current version/release in rawhide: 2.4.4-1.fc34
URL: https://github.com/rizsotto/Bear

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18436/

Comment 15 Upstream Release Monitoring 2020-12-12 16:56:12 UTC
Created attachment 1738600 [details]
[patch] Update to 3.0.4 (#1878498)

Comment 16 Upstream Release Monitoring 2020-12-22 10:11:14 UTC
Latest upstream release: 3.0.5
Current version/release in rawhide: 2.4.4-1.fc34
URL: https://github.com/rizsotto/Bear

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18436/

Comment 17 Upstream Release Monitoring 2020-12-22 10:11:18 UTC
Created attachment 1741334 [details]
[patch] Update to 3.0.5 (#1878498)

Comment 18 Upstream Release Monitoring 2020-12-29 18:12:36 UTC
Latest upstream release: 3.0.6
Current version/release in rawhide: 2.4.4-1.fc34
URL: https://github.com/rizsotto/Bear

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18436/

Comment 19 Upstream Release Monitoring 2020-12-29 18:12:52 UTC
Created attachment 1742966 [details]
[patch] Update to 3.0.6 (#1878498)

Comment 20 Upstream Release Monitoring 2020-12-29 18:17:10 UTC
the-new-hotness/release-monitoring.org's scratch build of bear-3.0.6-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=58555769

Comment 21 Upstream Release Monitoring 2021-01-14 20:12:57 UTC
Latest upstream release: 3.0.7
Current version/release in rawhide: 2.4.4-1.fc34
URL: https://github.com/rizsotto/Bear

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18436/

Comment 22 Upstream Release Monitoring 2021-01-14 20:13:00 UTC
Created attachment 1747527 [details]
[patch] Update to 3.0.7 (#1878498)

Comment 23 Upstream Release Monitoring 2021-01-14 20:19:48 UTC
the-new-hotness/release-monitoring.org's scratch build of bear-3.0.7-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=59720356


Note You need to log in before you can comment on or make changes to this bug.